@import url("https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap");
:root {
  --color-primary: #1b1b1b;
  --color-second: #6b7280;
  --color-third: #000a38;
  --color-error: #e21a02;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 14px;
  color: #0f111e;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: middle;
  background: transparent;
  box-sizing: border-box;
}

body {
  padding: 0;
  margin: 0;
  overflow: auto;
  overflow-x: hidden;
  font-family: "Cairo", sans-serif;
  color: rgb(27, 27, 27);
  direction: rtl;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  font-weight: 500;
}

button {
  background: none;
  border: none;
}

img {
  max-width: 100%;
}

.flex {
  display: flex;
}

.flexBetween {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.alignCenter {
  display: flex;
  align-items: center;
  gap: 12px;
}

.container_ {
  padding: 0px 100px;
}
@media (max-width: 991px) {
  .container_ {
    padding: 0px 20px;
  }
}

.linkBtn {
  display: inline-block;
  background: rgb(0, 10, 56);
  color: #fff !important;
  border-radius: 24px;
  padding: 8px 24px 8px 24px;
  font-size: 16px;
  border: 1px solid rgb(0, 10, 56);
  transition: all 0.3s;
}
.linkBtn:hover {
  background: transparent;
  color: rgb(0, 10, 56) !important;
}

header .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 22px 0px;
}
header .content .menu {
  gap: 24px;
}
header .content .menu a {
  color: var(--color-second);
  padding-bottom: 4px;
}
header .content .menu a.active {
  border-bottom: 4px solid rgb(27, 27, 27);
}
header .content .open-sidbar {
  height: 20px;
  width: 20px;
  display: none;
}
header .content .open-sidbar img {
  filter: invert(1);
}
@media (max-width: 575px) {
  header .content .menu {
    display: none;
  }
  header .content .open-sidbar {
    display: block;
  }
}

footer {
  padding: 50px 0px;
}
footer .bottom {
  text-align: center;
}
footer .bottom .logo {
  margin-bottom: 24px;
}
footer .bottom p {
  color: var(--color-second);
  font-size: 16px;
  margin-bottom: 24px;
}
footer .bottom ul {
  justify-content: center;
  flex-direction: row-reverse;
}
@media (max-width: 575px) {
  footer .top {
    text-align: center;
  }
}

.banner {
  height: 600px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url("../assets/images/bg.svg");
  background-position: center;
  background-repeat: no-repeat;
  margin-bottom: 32px;
}
.banner .content {
  max-width: 800px;
  text-align: center;
}
.banner .content h1 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 24px;
}
.banner .content p {
  font-size: 16px;
  margin-bottom: 40px;
}
@media (max-width: 575px) {
  .banner {
    height: 400px;
    margin-bottom: 0;
  }
  .banner .content h1 {
    font-size: 20px;
  }
  .banner .content p {
    font-size: 14px;
  }
}